.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Layout_Table .table_layout .component_ContentDisplay_Content {
padding-left: 0;
}
#c933.component_ContentDisplay_Content {
 } .component_Layout_Table .table_layout .component_ContentDisplay_Content {
padding-left: 0;
}

